{
    "name": "debreviator",
    "version": "0.0.1",
    "description": "Creates meaning by undoing your abbreviation.",
    "author": "F.W. Dekker",
    "browser": "dist/bundle.js",
    "repository": {
        "type": "git",
        "url": "git@git.fwdekker.com:FWDekker/debreviator.git"
    },
    "private": true,
    "scripts": {
        "clean": "grunt clean",
        "dev": "grunt dev",
        "dev:server": "grunt dev:server",
        "deploy": "grunt deploy"
    },
    "devDependencies": {
        "grunt": "^1.4.1",
        "grunt-cli": "^1.4.3",
        "grunt-contrib-clean": "^2.0.0",
        "grunt-contrib-copy": "^1.0.0",
        "grunt-contrib-watch": "^1.1.0",
        "grunt-focus": "^1.0.0",
        "grunt-text-replace": "^0.4.0",
        "grunt-webpack": "^5.0.0",
        "webpack": "^5.64.4",
        "webpack-cli": "^4.9.1"
    }
}
